<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Ultimi Download");
define("_MB_MYDOWNLOADS_TITLE2","Top Download");
define("_MB_MYDOWNLOADS_ORDER","Ordina");
define("_MB_MYDOWNLOADS_DATE","Data");
define("_MB_MYDOWNLOADS_HITS","Click");
define("_MB_MYDOWNLOADS_DISP","Visualizza");
define("_MB_MYDOWNLOADS_FILES","files");
?>